|  | Home | Documentation | Class Members - Variables updated Mon Feb 22 2016 |

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Members

- All
- Functions
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- m
- n
- o
- p
- r
- s
- t
- u
- x

### - u -

- uddi2__dispositionReport_ : _dispositionReport
- uploadRegister : uddi2__save_USCOREbusiness , uddi2__save_USCOREtModel
- URLType : uddi2__accessPoint
- userID : uddi2__get_USCOREauthToken
- useType : uddi2__address , uddi2__contact , uddi2__discoveryURL , uddi2__email , uddi2__phone